GMERLIN(1)

NAME
gmerlin

SYNOPSIS
gmerlin [Optionen] [gmls...]

DESCRIPTION
Gmerlin GUI Spieler

GENERIC OPTIONS
The following generic options are available for all gmerlin applications -help
    Gib diese Hilfe aus und beende
-help-man
    Gib diese Hilfe als Manualpage aus und beende
-help-texi
    Gib diese Hilfe im texinfo-Format aus und beende
-version
    Gib Version aus und beende

UMGEBUNGSVARIABLEN
GMERLIN_PLAYER_REMOTE_PORT
    Voreingestellter Port für die Fernbedienung

DATEIEN
~/.gmerlin/plugins.xml
    Zwischenspeicher für die Plugin-Registry (von allen Programmen gemeinsam benutzt)

~/.gmerlin/player/config.xml
    Wird für Konfigurationsdaten benutzt. Lösche diese Datein, wenn Du meinst was zerschossen zu haben.

~/.gmerlin/player/tree/tree.xml
    Mediatree wird hier gespeichert. Alben werden als separate Dateien im gleichen Verzeichnis gespeichert